path: /build/build/frei0r-plugins-media-plugins-1.6.1.20191027.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -facedetect scale0tilt" emerge media-plugins/frei0r-plugins -pv -t && \
    USE="-doc -facedetect scale0tilt" emerge -j ${JOBS} --nodeps media-plugins/frei0r-plugins
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/frei0r-plugins && luet-portage --dir
    /pkgdir/frei0r-plugins media-plugins/frei0r-plugins && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1ddd94751fb19ae2845e42ef92c1e3609626289c02edb1a8401733b21084c13d
  package:
    name: frei0r-plugins
    version: 1.6.1.20191027
    category: media-plugins
    use_flags:
    - -doc
    - -facedetect
    - scale0tilt
    requires:
    - name: gavl
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A minimalistic plugin API for video effects
    uri:
    - https://www.dyne.org/software/frei0r/
    license: GPL-2
    buildtimestamp: 2023-08-29 05:58:29.870880115 +0000 UTC m=+109.711028165
    labels:
      DEPEND: x11-libs/cairo facedetect? ( >=media-libs/opencv-4:= ) scale0tilt? (
        >=media-libs/gavl-1.2.0 ) virtual/pkgconfig doc? ( app-doc/doxygen ) sys-devel/make
        >=dev-util/cmake-3.9.6
      IUSE: doc -facedetect +scale0tilt
      RDEPEND: x11-libs/cairo facedetect? ( >=media-libs/opencv-4:= ) scale0tilt?
        ( >=media-libs/gavl-1.2.0 )
      emerge.packages: media-plugins/frei0r-plugins
      kit: media-kit
      original.package.name: media-plugins/frei0r-plugins
      original.package.slot: "0"
      original.package.version: 1.6.1.20191027
    treedir: /build/packages
  package_dir: /pkgdir/frei0r-plugins
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 927e8cc8b4a5ee514a5691f59f71988cea59fa524840cd207ebc1b632804ac64
compressiontype: zstd
files:
- usr/include/frei0r.h
- usr/lib/pkgconfig/frei0r.pc
- usr/lib64/frei0r-1/3dflippo.so
- usr/lib64/frei0r-1/B.so
- usr/lib64/frei0r-1/G.so
- usr/lib64/frei0r-1/IIRblur.so
- usr/lib64/frei0r-1/R.so
- usr/lib64/frei0r-1/RGB.so
- usr/lib64/frei0r-1/addition.so
- usr/lib64/frei0r-1/addition_alpha.so
- usr/lib64/frei0r-1/alpha0ps.so
- usr/lib64/frei0r-1/alphaatop.so
- usr/lib64/frei0r-1/alphagrad.so
- usr/lib64/frei0r-1/alphain.so
- usr/lib64/frei0r-1/alphainjection.so
- usr/lib64/frei0r-1/alphaout.so
- usr/lib64/frei0r-1/alphaover.so
- usr/lib64/frei0r-1/alphaspot.so
- usr/lib64/frei0r-1/alphaxor.so
- usr/lib64/frei0r-1/balanc0r.so
- usr/lib64/frei0r-1/baltan.so
- usr/lib64/frei0r-1/bgsubtract0r.so
- usr/lib64/frei0r-1/blend.so
- usr/lib64/frei0r-1/bluescreen0r.so
- usr/lib64/frei0r-1/brightness.so
- usr/lib64/frei0r-1/burn.so
- usr/lib64/frei0r-1/bw0r.so
- usr/lib64/frei0r-1/c0rners.so
- usr/lib64/frei0r-1/cairoaffineblend.so
- usr/lib64/frei0r-1/cairoblend.so
- usr/lib64/frei0r-1/cairogradient.so
- usr/lib64/frei0r-1/cairoimagegrid.so
- usr/lib64/frei0r-1/cartoon.so
- usr/lib64/frei0r-1/cluster.so
- usr/lib64/frei0r-1/colgate.so
- usr/lib64/frei0r-1/color_only.so
- usr/lib64/frei0r-1/coloradj_RGB.so
- usr/lib64/frei0r-1/colordistance.so
- usr/lib64/frei0r-1/colorhalftone.so
- usr/lib64/frei0r-1/colorize.so
- usr/lib64/frei0r-1/colortap.so
- usr/lib64/frei0r-1/composition.so
- usr/lib64/frei0r-1/contrast0r.so
- usr/lib64/frei0r-1/curves.so
- usr/lib64/frei0r-1/d90stairsteppingfix.so
- usr/lib64/frei0r-1/darken.so
- usr/lib64/frei0r-1/defish0r.so
- usr/lib64/frei0r-1/delay0r.so
- usr/lib64/frei0r-1/delaygrab.so
- usr/lib64/frei0r-1/difference.so
- usr/lib64/frei0r-1/distort0r.so
- usr/lib64/frei0r-1/dither.so
- usr/lib64/frei0r-1/divide.so
- usr/lib64/frei0r-1/dodge.so
- usr/lib64/frei0r-1/edgeglow.so
- usr/lib64/frei0r-1/elastic_scale.so
- usr/lib64/frei0r-1/emboss.so
- usr/lib64/frei0r-1/equaliz0r.so
- usr/lib64/frei0r-1/flippo.so
- usr/lib64/frei0r-1/gamma.so
- usr/lib64/frei0r-1/glitch0r.so
- usr/lib64/frei0r-1/glow.so
- usr/lib64/frei0r-1/grain_extract.so
- usr/lib64/frei0r-1/grain_merge.so
- usr/lib64/frei0r-1/hardlight.so
- usr/lib64/frei0r-1/hqdn3d.so
- usr/lib64/frei0r-1/hue.so
- usr/lib64/frei0r-1/hueshift0r.so
- usr/lib64/frei0r-1/invert0r.so
- usr/lib64/frei0r-1/ising0r.so
- usr/lib64/frei0r-1/keyspillm0pup.so
- usr/lib64/frei0r-1/lenscorrection.so
- usr/lib64/frei0r-1/letterb0xed.so
- usr/lib64/frei0r-1/levels.so
- usr/lib64/frei0r-1/lighten.so
- usr/lib64/frei0r-1/lightgraffiti.so
- usr/lib64/frei0r-1/lissajous0r.so
- usr/lib64/frei0r-1/luminance.so
- usr/lib64/frei0r-1/mask0mate.so
- usr/lib64/frei0r-1/medians.so
- usr/lib64/frei0r-1/multiply.so
- usr/lib64/frei0r-1/ndvi.so
- usr/lib64/frei0r-1/nervous.so
- usr/lib64/frei0r-1/nois0r.so
- usr/lib64/frei0r-1/normaliz0r.so
- usr/lib64/frei0r-1/nosync0r.so
- usr/lib64/frei0r-1/onecol0r.so
- usr/lib64/frei0r-1/overlay.so
- usr/lib64/frei0r-1/partik0l.so
- usr/lib64/frei0r-1/perspective.so
- usr/lib64/frei0r-1/pixeliz0r.so
- usr/lib64/frei0r-1/plasma.so
- usr/lib64/frei0r-1/posterize.so
- usr/lib64/frei0r-1/pr0be.so
- usr/lib64/frei0r-1/pr0file.so
- usr/lib64/frei0r-1/premultiply.so
- usr/lib64/frei0r-1/primaries.so
- usr/lib64/frei0r-1/rgbnoise.so
- usr/lib64/frei0r-1/rgbparade.so
- usr/lib64/frei0r-1/rgbsplit0r.so
- usr/lib64/frei0r-1/saturat0r.so
- usr/lib64/frei0r-1/saturation.so
- usr/lib64/frei0r-1/scale0tilt.so
- usr/lib64/frei0r-1/scanline0r.so
- usr/lib64/frei0r-1/screen.so
- usr/lib64/frei0r-1/select0r.so
- usr/lib64/frei0r-1/sharpness.so
- usr/lib64/frei0r-1/sigmoidaltransfer.so
- usr/lib64/frei0r-1/sobel.so
- usr/lib64/frei0r-1/softglow.so
- usr/lib64/frei0r-1/softlight.so
- usr/lib64/frei0r-1/sopsat.so
- usr/lib64/frei0r-1/spillsupress.so
- usr/lib64/frei0r-1/squareblur.so
- usr/lib64/frei0r-1/subtract.so
- usr/lib64/frei0r-1/tehRoxx0r.so
- usr/lib64/frei0r-1/test_pat_B.so
- usr/lib64/frei0r-1/test_pat_C.so
- usr/lib64/frei0r-1/test_pat_G.so
- usr/lib64/frei0r-1/test_pat_I.so
- usr/lib64/frei0r-1/test_pat_L.so
- usr/lib64/frei0r-1/test_pat_R.so
- usr/lib64/frei0r-1/three_point_balance.so
- usr/lib64/frei0r-1/threelay0r.so
- usr/lib64/frei0r-1/threshold0r.so
- usr/lib64/frei0r-1/timeout.so
- usr/lib64/frei0r-1/tint0r.so
- usr/lib64/frei0r-1/transparency.so
- usr/lib64/frei0r-1/twolay0r.so
- usr/lib64/frei0r-1/uvmap.so
- usr/lib64/frei0r-1/value.so
- usr/lib64/frei0r-1/vectorscope.so
- usr/lib64/frei0r-1/vertigo.so
- usr/lib64/frei0r-1/vignette.so
- usr/lib64/frei0r-1/xfade0r.so
- usr/share/doc/frei0r-plugins-1.6.1.20191027/AUTHORS.bz2
- usr/share/doc/frei0r-plugins-1.6.1.20191027/ChangeLog.bz2
- usr/share/doc/frei0r-plugins-1.6.1.20191027/NEWS
- usr/share/doc/frei0r-plugins-1.6.1.20191027/README.md.bz2
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/BUILD_TIME
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CATEGORY
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CBUILD
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CFLAGS
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CHOST
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CONTENTS
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/COUNTER
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/CXXFLAGS
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/DEFINED_PHASES
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/DEPEND
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/DESCRIPTION
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/EAPI
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/FEATURES
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/HOMEPAGE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/INHERITED
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/IUSE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/IUSE_EFFECTIVE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/KEYWORDS
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/LDFLAGS
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/LICENSE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/NEEDED
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/PF
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/PROVIDES
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/RDEPEND
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/REQUIRES
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/SIZE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/SLOT
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/USE
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/environment.bz2
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/frei0r-plugins-1.6.1.20191027.ebuild
- var/db/pkg/media-plugins/frei0r-plugins-1.6.1.20191027/repository
package_cacheimage: ""
runtime:
  name: frei0r-plugins
  version: 1.6.1.20191027
  category: media-plugins
  use_flags:
  - -doc
  - -facedetect
  - scale0tilt
  requires:
  - name: gavl
    version: '>=0'
    category: media-libs
  - name: cairo
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A minimalistic plugin API for video effects
  uri:
  - https://www.dyne.org/software/frei0r/
  license: GPL-2
  labels:
    DEPEND: x11-libs/cairo facedetect? ( >=media-libs/opencv-4:= ) scale0tilt? ( >=media-libs/gavl-1.2.0
      ) virtual/pkgconfig doc? ( app-doc/doxygen ) sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: doc -facedetect +scale0tilt
    RDEPEND: x11-libs/cairo facedetect? ( >=media-libs/opencv-4:= ) scale0tilt? (
      >=media-libs/gavl-1.2.0 )
    emerge.packages: media-plugins/frei0r-plugins
    kit: media-kit
    original.package.name: media-plugins/frei0r-plugins
    original.package.slot: "0"
    original.package.version: 1.6.1.20191027
